{% extends "post.html" %}

{% set title = 'Drabble č. 1 (14. kolo)' %}

{% block content %}

<h2>Drabble č. 1</h2>

<p>Rozhodli jsme se s maminkou jít do kopce na borůvky. Tam vůbec byly ty největší a nejšťavnatější. Vystoupali jsme až na vrchol, kde byl plácek plný malých keříku, kvůli kterým jsme přišli. Držel jsem se u maminky, protože na druhé straně kopce byla propast. Maminka byla nervózní, vítr foukal od srázu a ona nevěděla, co by nás mohlo překvapit. Utěšoval jsem ji, že se určitě nic nestane, vždyť jsme cestou sem neviděli nic krom ptáčků v korunách stromu. V tom se však objevil ten zle vyhlížející pán. Ošklivě se na mne koukal, jako bych mu něco provedl, přitom já jsem jen tiše stál u maminky. Ta se přesunula mezi cizího pána a mne. Už jen z jejího pohledu by to šlo vydedukovat a její zabručení to dávalo jasně najevo – není radno zkoušet hlouposti. On však ničeho nedbal. Vyrazil proti mamince – vypadal tak strašlivě! Byl snad dvakrát tak velký jako ona. Ťal po ní tlapou, ránu maminka vykryla a hned vrátila a měla štěstí. Využila chvilky a zastrčila mne do bezpečí pod starý strom. Pán už se vzpamatoval a opět zaútočil, maminka musela trochu couvnout a přišlápla kořen nade mnou tak, že jsem pod ním zůstal uvězněný. Viděl jsem všechno zcela zřetelně. Zdálo se, že ani zlý pán ani maminka nezískají převahu. Souboj trval nepřetržitě a hrozně dlouho – aspoň mi to tak připadalo. Od protějšího kopce jsem zachytil lidský pach. Už jsem je jednou viděl na lodi, jejíž kýl brázdil řeku, kde jsme chtěli chytat ryby. Drželi v tlapkách nějaké lesklé obdélníčky, jejichž záblesky jsem viděl až sem. Jen chviličku jsem tedy nesledoval maminčin souboj a když jsem zase obrátil své vyděšené zraky k nim, spatřil jsem nové nebezpečí. Než myšlenka doputovala k tlamě už se to stalo. Maminka i ten druhý medvěd spadli dolů. To už jsem vážně vší silou zabral a vysmekl se zpod kořenu a běžel ke srázu, ještě ani nedopadli. Zděšeně jsem pozoroval jejich mohutná těla blížící se k zemi. Nejprve dopadl on, dvakrát se překulil a jeho hlava se zaklonila do nepřirozeného úhlu. Potom maminka… také se kutálela až se zastavila. Se zatajeným dechem jsem ji sledoval. Pohnula se. Bolestně se postavila a zavolala na mne, byla naživu.</p>
{% endblock %}
